<?xml version="1.0" encoding="utf-8" ?>
<ItemGroup>
  <PackageReference Include="NETStandard.Library" Version="1.6.1" />
  <PackageReference Include="System.Threading.Thread" Version="4.0.0" />
  <PackageReference Include="System.Runtime.Loader" Version="4.0.0" />
</ItemGroup>
